Subject: RE: [Ietf-behave] draft-ietf-nat-udp-03

From: "Francois Audet" <[email-masked]>
Date: Thu, 28 Jul 2005 10:08:26 -0700 (PDT)

This is why it is marked as OPEN issue.

We will look at it in Paris.

> -----Original Message-----
> From: Bryan Ford [mailto:baford@xxxxxxx] 
> Sent: Thursday, July 28, 2005 04:31
> To: ietf-behave@xxxxxxxxxxxxxxxxxxx
> Cc: Audet, Francois [SC100:9T51:EXCH]
> Subject: Re: [Ietf-behave] draft-ietf-nat-udp-03
> 
> 
> Hi Francois,
> 
> I see the new UDP draft still has REQ-5(a) as a MAY.
> 
> >   REQ-5  A NAT UDP mapping timer MUST NOT expire in less than 2
> >          minutes.
> >          a) The value of the NAT UDP mapping timer MAY be 
> configurable.
> >          b) A default value of 5 minutes for the NAT UDP 
> mapping timer
> >             is RECOMMENDED.
> 
> As per the poll I called on June 27, the majority of those 
> who have expressed 
> an opinion on this issue appear to favor SHOULD.  From the 
> original poll:
> 
> >SHOULD: 3 - me, David, Suresh
> >MAY: 2 - you (presumably), Saikat
> 
> No one else subsequently responded with corrections or 
> additions to the tally, 
> except David Barrett to re-confirm his strong preference for 
> SHOULD.  I 
> therefore request that the next version of the UDP draft be 
> adjusted to 
> reflect this majority preference, at least until such a point 
> as some kind of 
> true consensus might be reached on this issue.
> 
> Thanks,
> Bryan
> 
>